/*
 * Copyright (c) 田梓萱[小草林] 2021-2024.
 * All Rights Reserved.
 * All codes are protected by China's regulations on the protection of computer software, and infringement must be investigated.
 * 版权所有 (c) 田梓萱[小草林] 2021-2024.
 * 所有代码均受中国《计算机软件保护条例》保护，侵权必究.
 */
package com.caverock.androidsvg.utils;

/*
   This is just a link to CSSParser class. As CSSParser is package-protected and we don't want it
   to leak as a public API, we just gaining access through this inheritance.
*/
public class CSSBase {
  protected CSSParser.Ruleset cssRuleset;

  protected CSSBase(String css) {
    this.cssRuleset = new CSSParser(CSSParser.Source.RenderOptions, null).parse(css);
  }
}
